html,body {background-color:#E8F8E4;}
#banner {height:191px;background-color:#E7F8E5;}
header, #main-nav ul a {background-color:#90CFC3;color:#FFF;}



#gallery-links{margin-bottom:2em;}
#gallery-links ul{border-top:0;}
#gallery-links li{display:inline-block;margin:5px 10px 5px 0;border:0;padding:0;}
#gallery-links li a{color:#FFF;padding:5px 8px;background-color:#90CFC3;border:solid 1px #90CFC3;}
#gallery-links li a.active{color:#90CFC3;background-color:#FFF;}

#gallery-page .page-desc{margin-bottom:0;border-bottom:0;}
#gallery-page .article-nav {padding-top:0px;}

@media screen and (min-width: 768px) {
	#banner {height:312px;}
}

@media screen and (min-width: 980px) {
	#banner {height:325px;}
}
